#content .heading h1 {
	clear: both;
}
#content .heading .tabs,
#content .open-post ul.tabs {
	float: left;
	width: 100%;
	margin: 0;
	padding: 10px 0 0;
}
.list strong a {
	color: #EC0200;
}
.email-form .row.recaptcha label{
	background: none;
	font-size: 12px;
	font-weight: normal;
	float:left;
}
.g-recaptcha{float:left;}
.email-form .row.recaptcha label .required{color:#F70806;}
.email-form .row.recaptcha .recaptchatable #recaptcha_response_field{position: static !important;}
#captchaStatus{
	padding-left: 142px;
	width: 300px;
}
.finder .row2 {
	margin: 15px 0 5px;
}